View Issue Details

IDProjectCategoryView StatusLast Update
0006220GNUnetbuild processpublic2020-07-09 09:17
ReporterFlorian Dold Assigned Toschanzen  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionGit master 
Target Version0.13.0Fixed in Version0.13.0 
Summary0006220: configure does not check for argon2
Description CC crypto_pow.lo
crypto_pow.c:28:10: fatal error: argon2.h: No such file or directory
   28 | #include <argon2.h>
      | ^~~~~~~~~~
compilation terminated.
make[2]: *** [Makefile:2381: crypto_pow.lo] Error 1
make[2]: Leaving directory '/home/taler-test/sources/gnunet/src/util'
TagsNo tags attached.

Activities

schanzen

2020-07-09 09:17

manager   ~0016422

0.13.0 released

Issue History

Date Modified Username Field Change
2020-04-24 09:54 Florian Dold New Issue
2020-04-24 09:54 Florian Dold Status new => assigned
2020-04-24 09:54 Florian Dold Assigned To => schanzen
2020-04-24 10:23 schanzen Status assigned => resolved
2020-04-24 10:23 schanzen Resolution open => fixed
2020-04-24 10:23 schanzen Fixed in Version => 0.13.0
2020-04-24 10:29 schanzen Target Version => 0.13.0
2020-06-01 00:49 Adminknox Issue cloned: 0006308
2020-06-01 00:52 Adminknox Issue cloned: 0006341
2020-07-09 09:17 schanzen Note Added: 0016422
2020-07-09 09:17 schanzen Status resolved => closed